branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroDevaMarathi/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroDevaMarathi/TTF/TiroDevaMarathi-Regular.ttf: TiroDevaMarathi-Regular.ttf
  fonts/TiroDevaMarathi/TTF/TiroDevaMarathi-Italic.ttf: TiroDevaMarathi-Italic.ttf
